/*
Theme Name:   Divi Child
Description:  Write here a brief description about your child-theme
Author:       Glenwillow
Author URL:   Write here the author's blog or website url
Template:     Divi
Version:      1.0
License:      GNU General Public License v2 or later
License URI:  http://www.gnu.org/licenses/gpl-2.0.html
Text Domain:  divi-child
*/

/* Write here your own personal stylesheet */

.nav li ul{
width: 260px;
}
#top-menu li li a{
width:240px;
}

/* Optional styling */
details{
color: #769b4b!important;
}

summary::-webkit-details-marker {
color: #769b4b!important;
}

summary a{
color: #769b4b!important;
}
summary:focus {
outline-style: none;
color:#769b4b!important;
}

.content-module-container-resource{
border: 1px solid #c6c6c6;
margin: 60px;;
}

.announcement-module-container{    
margin: 60px;
color: #769b4b;
}

.announcement-module-container .module-title {
background: #ffffff;
color: #000000;
font-weight: bold;
text-align: left;
padding-left: 20px;
font-size:20px;
}

.announcement-module-container .module-body {
width: 100%;
padding: 5px;
text-align: left;
line-height: 30px;
}

.announcement-module-container .module-body a{ 
color: #769b4b;
}

.village-news-module-container{    
margin: 0px 50px 20px 10px;
color: #769b4b;
}

.village-news-module-container .module-title {
background: #ffffff;
color: #000000;
font-weight: bold;
text-align: left;
font-size:26px;
}

.village-news-module-container .module-body {
width: 100%;
padding: 16px 0px;
text-align: left;
line-height: 30px;
}

.village-news-module-container .module-body a{ 
color: #769b4b;
padding-bottom:1em!important;
font-size:15px;
font-weight: bold;
}

.blocks-news-module-container{    
margin: 0px 10px 20px 50px;
color: #769b4b!important;
}

.blocks-news-module-container .module-title {
background: #ffffff;
color: #000000;
font-weight: bold;
text-align: left;
font-size:26px;
}

.blocks-news-module-container .module-body {
width: 100%;
padding: 0px 0px;
text-align: left;
line-height: 30px;
}

.blocks-news-module-container .module-body a{ 
color: #769b4b!important;
padding-bottom:1em!important;
font-size:14px;
font-weight: 600;

}

.mec-container{
width:100%!important;
}

#et-info-phone {
display: none;
}
.annuncment {
padding: 7px;
}

#main-section-home{
padding-top:40px!important;
}
#home-page-cal{
width:120%!important;
}

.et_pb_slide.et_pb_slide_11.et_pb_bg_layout_dark.et_pb_media_alignment_center.et-pb-active-slide
{
margin-left: 18px;
}

.et_pb_section_1.et_pb_section img 
{
max-width: 35px !important;
}


/*.et_pb_text_inner ul li {
	list-style: none !important;;
}*/

.et_pb_text_inner h3 {
color: #769b4b !important;
font-weight: bold;
font-size: 14px !important;
line-height: 26px !important;
}

/*.et_pb_text ol, .et_pb_text ul li {
	display: inline-block !important;
	width: 23% !important;
	padding: 0px 1px 0 3px !important;
}*/

ul.upcoming-events li{
    list-style: none;
    display: inline-block !important;
	width: 23% !important;
	padding: 0px 1px 0 3px !important;
}

.et_pb_text ol, .et_pb_text p {

padding-bottom: 0px !important;
}

.mc-main .mc_community-events .event-title a,  .mc-main .mc_community-events .event-title a:focus 
{
background: #1e73be !important;
}

.category-key .category-color-sample.no-icon 
{
background: #769b4b;
}

.mc-main .mc_community-events .event-title a:hover, .mc-main .mc_community-events .event-title a:focus 
{
background: #00408b !important;
}

body.et_pb_column_1_2 .et_pb_slide_image, .et_pb_column_1_2 .et_pb_slide_video, .et_pb_column_1_3 .et_pb_slide_image, .et_pb_column_1_3 .et_pb_slide_video, .et_pb_column_1_4 .et_pb_slide_image, .et_pb_column_1_4 .et_pb_slide_video, .et_pb_column_1_5 .et_pb_slide_image, .et_pb_column_1_5 .et_pb_slide_video, .et_pb_column_1_6 .et_pb_slide_image, .et_pb_column_1_6 .et_pb_slide_video, .et_pb_column_2_5 .et_pb_slide_image, .et_pb_column_2_5 .et_pb_slide_video, .et_pb_column_3_5 .et_pb_slide_image, .et_pb_column_3_5 .et_pb_slide_video, .et_pb_column_3_8 .et_pb_slide_image, .et_pb_column_3_8 .et_pb_slide_video {
margin: 5% 0 0 0 !important;
padding: 0;
}

.et_pb_slide_image img {
min-height: 230px !important;
}

.et_pb_text ol, .et_pb_text ul {
padding-top: 1em !important;
}

.upc-event-div h3, .upc-event-div p {
display: inline-block !important;
}

.upc-event-div h3 {
color: #333 !important;
}

div.calendar {
margin-top: 10px !important;
}

.summary h2{
color:#fbffbd!important;
font-size:16px!important;
font-weight:bold!important
}

.event-title a{
color:#fbffbd!important;
font-size:12px!important;
}

.view-full a{
padding: 10px;
font-weight:bold;
background-color:#769b4b!important;
color:#fbffbd!important;
}

.view-full a:hover{
color:#ffffff!important;
background-color:#769b4b!important;	
}

#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu {
background-color: #769b4b !important;
}
.upcoming-events li.future-event p a {
color: black;
font-weight: 600;
}
.entry-content .my-calendar-table th.day-heading, .entry-content .my-calendar-table th.weekend-heading {
padding: 4px !important;
}
#home-page-cal {
max-width: 100% !important;
}

.et_mobile_menu {

border-top: 3px solid #fbffbd !important;
}

.mobile_menu_bar::before {
color: #fbffbd;
}

.get-copy .cta-title {
width: 70%;
float: left;
}
.get-copy .cta-btn {
float: right;
width: 28%;
}

.get-copy .cta-container .cta-btn a {
margin-right: 0 !important;
}


@media (max-width: 981px){

#for-residents {
margin: 20px;
}

.cta-btn {	
text-align: center;
margin-top: 10px;
}

.cta-container .cta-btn a {
float: none !important;
}

.get-copy .cta-title {
width: 100%;
float: none;
}

.get-copy .cta-btn {
float: none;
width: 100%;
}

#home-search {
text-align: center;
}

.et_pb_column .et_pb_blog_grid .column.size-1of2, .et_pb_column .et_pb_widget {
float: none;
width: 100% !important;
}

.et_pb_column_3_4 .et_pb_row_inner {
width: 100%!important;
}

.et_pb_widget_area_left {
padding-right: 170px !important;
padding-left: 167px;
}

.et_pb_widget_area_left {
padding-right: 100px !important;
padding-left: 110px;
}
}

@media (max-width: 973px){

.et_pb_text ol, .et_pb_text ul li {
width: 100% !important;

}

.et_pb_module.et_pb_code.et_pb_code_4.get-copy {
text-align: center;
}

.content-module-container {
margin: 5px auto !important;
width: 100%;
}

#menu-glenwillow-footer-menu li {
	display: block !important;
}

.et_pb_widget_area_left {
	text-align: center;
}
}

@media (max-width:680px){

.announcement-module-container {
margin: 30px !important;
}
.et_pb_widget_area_left {
padding-right: 0px !important;
padding-left: 0px;
}

.announcement-module-container .module-title {
padding-left:0px; 

}

.et_pb_column .et_pb_row_inner, .et_pb_row {
	padding-top:5px;
}

.et_pb_column .et_pb_module {
	margin-bottom: 0;
}
}

@media (max-width:480px){

.event-title a {

font-size: 9px !important;
}

.village-news-module-container .module-title {
font-size: 21px;
}

.mc-main .mc-date {
font-size: 12px !important;
}

.et_pb_text_3 h1 {
font-size:24px;
}

.get-copy h2 {
font-size: 21px !important;
}

.upcoming-events h2 {
font-size: 21px;
}

.mc-main caption, .mc-main.list .my-calendar-month, .mc-main .heading {
font-size: 16px;
}

#home-page-cal h2{
font-size: 21px;
}
}
.upcoming-events .future-event {
	vertical-align: top;
}
#et-boc {
	overflow-x: hidden;
}

.block-row {
	width: 100%;
	margin-bottom: 15px;
}

.block-row::after {
	content: '';
	display: block;
	clear: both;
}

#content-box {
	float: left;
	width: 25%;
}

#content-box > h3 {
	color: #545453 !important;
	margin: 10px 0;
	padding-bottom: 0;
}

.et_pb_text #content-box > ul {
	padding: 0 !important;
}

.et_pb_text #content-box > ul > li {
	display: block !important;
	float: none;
	width: 100% !important;
	padding: 0 !important;
	color: #545453;
}

#content-box > ul > li, #content-box > ul > li > a {
	color: #91AC20;
	font-size: 12px;
}

#content-box > ul > li > a:hover {
	text-decoration: underline;
}

@media screen and (max-width: 767px){

#content-box {
	float: none;
	width: 100%;
}

}

/*******************
 * CVID19 SCROLL
********************/

#covid-scroll{
width:100%;
padding:10px;
background:#769b4b;
position:fixed;
top:0;
z-index:9999999;
color:#fff;
font-weight:bold;
}

/*top menu bar must be moved down due to the covid scroll*/

#main-header{
	top:36px!important;
}